CFMutableSet Reference

## Detailed Description

## Typedefs

typedef struct __CFSet * | CFMutableSetRef

## Creating a Mutable Set

CFMutableSetRef | CFSetCreateMutable (CFAllocatorRef alloc, CFIndex capacity, const CFSetCallBacks *callBacks)
CFMutableSetRef | CFSetCreateMutableCopy (CFAllocatorRef alloc, CFIndex capacity, CFSetRef set)

## Modifying a Set

void | CFSetAddValue (CFMutableSetRef set, const void *value)
void | CFSetRemoveAllValues (CFMutableSetRef set)
void | CFSetRemoveValue (CFMutableSetRef set, const void *value)
void | CFSetReplaceValue (CFMutableSetRef set, const void *value)
void | CFSetSetValue (CFMutableSetRef set, const void *value)